.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.751100px;}
.lsb{letter-spacing:-0.725000px;}
.lsd{letter-spacing:-0.696000px;}
.ls5{letter-spacing:-0.558000px;}
.ls7{letter-spacing:-0.525600px;}
.ls8{letter-spacing:-0.511200px;}
.ls2{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.350900px;}
.ls10{letter-spacing:-0.313600px;}
.ls3{letter-spacing:-0.280000px;}
.lsa{letter-spacing:-0.237800px;}
.ls6{letter-spacing:-0.068400px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003200px;}
.ls4{letter-spacing:0.298800px;}
.ls1{letter-spacing:0.360000px;}
.ls11{letter-spacing:1.100800px;}
.ls9{letter-spacing:6.308000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.487200px;}
.ws2{word-spacing:-0.471600px;}
.ws7{word-spacing:-0.374100px;}
.ws5{word-spacing:-0.308000px;}
.ws8{word-spacing:-0.029000px;}
.ws4{word-spacing:-0.028800px;}
.ws3{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.006400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.018000px;}
.ws9{word-spacing:0.026100px;}
.wsa{word-spacing:22.352000px;}
._3{margin-left:-13.344000px;}
._5{margin-left:-10.008000px;}
._0{margin-left:-4.440000px;}
._1{margin-left:-1.993600px;}
._4{width:1.302400px;}
._2{width:55.956000px;}
._8{width:230.547200px;}
._7{width:307.958400px;}
._6{width:363.369600px;}
.fc3{color:rgb(51,132,170);}
.fc2{color:rgb(138,194,76);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:19.800000px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs8{font-size:29.000000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:112.000000px;}
.yd{bottom:3.017677px;}
.y5{bottom:7.359752px;}
.y4{bottom:20.637529px;}
.y0{bottom:32.590909px;}
.yb{bottom:38.413456px;}
.ye{bottom:40.518949px;}
.yc{bottom:41.984333px;}
.ya{bottom:48.070384px;}
.y19{bottom:104.534858px;}
.y18{bottom:119.019707px;}
.y17{bottom:281.555821px;}
.y16{bottom:291.513883px;}
.y15{bottom:301.471944px;}
.y14{bottom:315.051490px;}
.y9{bottom:385.302281px;}
.y8{bottom:423.929992px;}
.y7{bottom:462.557703px;}
.y13{bottom:472.402572px;}
.y12{bottom:486.284126px;}
.y6{bottom:501.185414px;}
.y10{bottom:501.990530px;}
.y11{bottom:505.575530px;}
.yf{bottom:517.696934px;}
.y1{bottom:585.111833px;}
.y2{bottom:635.522727px;}
.y3{bottom:646.006136px;}
.hc{height:15.087600px;}
.h3{height:18.288000px;}
.h8{height:18.374030px;}
.h7{height:21.336000px;}
.he{height:22.098000px;}
.hf{height:24.000000px;}
.h10{height:24.192000px;}
.h11{height:24.384000px;}
.hb{height:27.432000px;}
.hd{height:28.320000px;}
.h9{height:30.000000px;}
.h5{height:30.480000px;}
.ha{height:36.576000px;}
.h4{height:41.846727px;}
.h2{height:48.768000px;}
.h6{height:85.344000px;}
.h1{height:673.545455px;}
.h0{height:738.727273px;}
.w2{width:269.030712px;}
.w3{width:301.480394px;}
.w1{width:891.421717px;}
.w0{width:956.000000px;}
.x0{left:32.590909px;}
.x4{left:37.809317px;}
.x7{left:45.265152px;}
.x6{left:84.933237px;}
.x1{left:88.719697px;}
.x2{left:92.756262px;}
.x8{left:109.223000px;}
.x9{left:122.254415px;}
.x5{left:190.163368px;}
.x3{left:624.452682px;}
.x10{left:636.147990px;}
.xb{left:637.659242px;}
.xc{left:648.522879px;}
.xf{left:741.425076px;}
.xd{left:764.140939px;}
.xe{left:768.690389px;}
.x11{left:864.424374px;}
.xa{left:873.899879px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.829667pt;}
.lsb{letter-spacing:-0.800837pt;}
.lsd{letter-spacing:-0.768803pt;}
.ls5{letter-spacing:-0.616368pt;}
.ls7{letter-spacing:-0.580579pt;}
.ls8{letter-spacing:-0.564673pt;}
.ls2{letter-spacing:-0.441841pt;}
.lsc{letter-spacing:-0.387605pt;}
.ls10{letter-spacing:-0.346403pt;}
.ls3{letter-spacing:-0.309289pt;}
.lsa{letter-spacing:-0.262674pt;}
.ls6{letter-spacing:-0.075555pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003535pt;}
.ls4{letter-spacing:0.330055pt;}
.ls1{letter-spacing:0.397657pt;}
.ls11{letter-spacing:1.215946pt;}
.ls9{letter-spacing:6.967833pt;}
.ws6{word-spacing:-0.538162pt;}
.ws2{word-spacing:-0.520931pt;}
.ws7{word-spacing:-0.413232pt;}
.ws5{word-spacing:-0.340218pt;}
.ws8{word-spacing:-0.032033pt;}
.ws4{word-spacing:-0.031813pt;}
.ws3{word-spacing:-0.015906pt;}
.wsb{word-spacing:-0.007069pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.019883pt;}
.ws9{word-spacing:0.028830pt;}
.wsa{word-spacing:24.690075pt;}
._3{margin-left:-14.739816pt;}
._5{margin-left:-11.054862pt;}
._0{margin-left:-4.904435pt;}
._1{margin-left:-2.202136pt;}
._4{width:1.438634pt;}
._2{width:61.809138pt;}
._8{width:254.663016pt;}
._7{width:340.171622pt;}
._6{width:401.378972pt;}
.fs7{font-size:21.871130pt;}
.fs1{font-size:26.510460pt;}
.fs4{font-size:30.928870pt;}
.fs8{font-size:32.033473pt;}
.fs9{font-size:35.347280pt;}
.fs6{font-size:39.765690pt;}
.fs2{font-size:44.184100pt;}
.fs5{font-size:53.020921pt;}
.fs0{font-size:70.694561pt;}
.fs3{font-size:123.715481pt;}
.yd{bottom:3.333333pt;}
.y5{bottom:8.129600pt;}
.y4{bottom:22.796267pt;}
.y0{bottom:36.000000pt;}
.yb{bottom:42.431600pt;}
.ye{bottom:44.757333pt;}
.yc{bottom:46.376000pt;}
.ya{bottom:53.098667pt;}
.y19{bottom:115.469467pt;}
.y18{bottom:131.469467pt;}
.y17{bottom:311.007267pt;}
.y16{bottom:322.006967pt;}
.y15{bottom:333.006667pt;}
.y14{bottom:348.006667pt;}
.y9{bottom:425.605867pt;}
.y8{bottom:468.274133pt;}
.y7{bottom:510.942400pt;}
.y13{bottom:521.817067pt;}
.y12{bottom:537.150667pt;}
.y6{bottom:553.610667pt;}
.y10{bottom:554.500000pt;}
.y11{bottom:558.460000pt;}
.yf{bottom:571.849333pt;}
.y1{bottom:646.316000pt;}
.y2{bottom:702.000000pt;}
.y3{bottom:713.580000pt;}
.hc{height:16.665801pt;}
.h3{height:20.200971pt;}
.h8{height:20.296000pt;}
.h7{height:23.567799pt;}
.he{height:24.409506pt;}
.hf{height:26.510460pt;}
.h10{height:26.722544pt;}
.h11{height:26.934628pt;}
.hb{height:30.301456pt;}
.hd{height:31.282343pt;}
.h9{height:33.138075pt;}
.h5{height:33.668285pt;}
.ha{height:40.401941pt;}
.h4{height:46.224000pt;}
.h2{height:53.869255pt;}
.h6{height:94.271197pt;}
.h1{height:744.000000pt;}
.h0{height:816.000000pt;}
.w2{width:297.172000pt;}
.w3{width:333.016000pt;}
.w1{width:984.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:36.000000pt;}
.x4{left:41.764267pt;}
.x7{left:50.000000pt;}
.x6{left:93.817467pt;}
.x1{left:98.000000pt;}
.x2{left:102.458800pt;}
.x8{left:120.648000pt;}
.x9{left:135.042533pt;}
.x5{left:210.054933pt;}
.x3{left:689.772000pt;}
.x10{left:702.690667pt;}
.xb{left:704.360000pt;}
.xc{left:716.360000pt;}
.xf{left:818.980000pt;}
.xd{left:844.072000pt;}
.xe{left:849.097333pt;}
.x11{left:954.845333pt;}
.xa{left:965.312000pt;}
}
